<!--
    Exercise:
Set the input field to be read only (meaning that the value cannot be changed).

<form action="/action_page.php">
<input type="text" __________>
</form>
-->

<form action="/action_page.php">
    <input type="text" readonly>
</form>